<?
  include("../fnc.php");
  enlinea_c();


  if(!$file){
    alert("Parámetros incorrectos","javascript:history.go(-1)");
  }
  $archivo=dec($file);
  $id_tr=dec($idt);
  $qtr=mysql_query("select * from tareas where id = $id_tr");
  if(mysql_num_rows($qtr)==0){
    alert("Error: Parámetro incorrecto","./frm_login.php");
  }
  $upd=mysql_query("update tareas set archivo = '' where id = $id_tr");
//  echo "..$archivo";
  @unlink("../".$archivo);
  header("Location: frm_tarea.php?idt=$idt&idg=$idg&idc=$idc");
?>